<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <PreferenceCategory android:title="Medic Settings">

        <club.clubk.ktag.apps.sharedservices.SummarizedEditTextPreference
            app:customHint='"-120" (far) to "0" (nearby);  try "-60"'
            android:inputType="numberSigned"
            android:key="min_rssi"
            android:summary="%s dBm"
            android:title="Minimum RSSI (dBm) for Device Detection" />

        <ListPreference
            android:entries="@array/pref_auto_heal_list_titles"
            android:entryValues="@array/pref_auto_heal_list_values"
            android:defaultValue="0"
            android:key="auto_heal"
            android:title="Auto-Heal Detected Devices"
            android:summary="Auto-Heal %s" />
    </PreferenceCategory>

</PreferenceScreen>
